<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <solid android:color="#00f0f0f0" />
        </shape>
    </item>
    <item android:id="@android:id/progress">
        <clip android:clipOrientation="horizontal">
            <shape>
                <gradient
                    android:angle="0"
                    android:centerX="0.5"
                    android:endColor="#326DB1"
                    android:startColor="#326DB1" />
            </shape>
        </clip>
    </item>
</layer-list>